const system = require("../../../system");
const Dao = require("../../dao.base");

class SignbodyDao extends Dao {
    constructor() {
        super(Dao.getModelName(SignbodyDao));
    }



}

module.exports = SignbodyDao;
